Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.duvo.ai/v2/agents/suggestions/{id}/reject \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "title": "<string>", "description": "<string>", "dedup_key": "<string>", "resolved_at": "<string>", "resolved_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "superseded_reason": "<string>", "superseded_by_suggestion_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "<string>", "updated_at": "<string>", "sources": [ { "agent_run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "run_number": 123, "created_at": "<string>" } ], "payload": { "oldSop": "<string>", "newSop": "<string>" } }, "applied_revision_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" }
Dismiss a pending suggestion.
API key authentication. Get your API key from the Duvo dashboard.
The suggestion's unique identifier
Default Response
Show child attributes